<?php

global $langs, $object, $form;

$shipping_method_id = GETPOST('shipping_method_id')?GETPOST('shipping_method_id'):$object->shipping_method_id;

// Shipping Method
if (! empty($conf->expedition->enabled)) {
	print '<tr><td>' . $langs->trans('SendingMethod') . '</td><td>';
	print $form->selectShippingMethod($shipping_method_id, 'shipping_method_id', '', 1);
	print '</td></tr>';
}
